.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:0.000000px;}
.ls19{letter-spacing:0.005200px;}
.ls11{letter-spacing:0.006440px;}
.ls1e{letter-spacing:0.006640px;}
.ls3{letter-spacing:0.006760px;}
.ls20{letter-spacing:0.007280px;}
.ls7{letter-spacing:0.007840px;}
.ls1f{letter-spacing:0.008320px;}
.ls22{letter-spacing:0.008400px;}
.ls9{letter-spacing:0.008760px;}
.lsd{letter-spacing:0.008880px;}
.ls2d{letter-spacing:0.009680px;}
.ls2c{letter-spacing:0.009920px;}
.ls12{letter-spacing:0.010240px;}
.ls2e{letter-spacing:0.010320px;}
.ls1a{letter-spacing:0.010480px;}
.ls2f{letter-spacing:0.011000px;}
.ls1c{letter-spacing:0.011440px;}
.ls6{letter-spacing:0.011480px;}
.lse{letter-spacing:0.011560px;}
.lsc{letter-spacing:0.012040px;}
.ls16{letter-spacing:0.012360px;}
.lsb{letter-spacing:0.012640px;}
.ls8{letter-spacing:0.013600px;}
.ls23{letter-spacing:0.013800px;}
.ls24{letter-spacing:0.014440px;}
.ls1d{letter-spacing:0.014520px;}
.ls2a{letter-spacing:0.015040px;}
.ls2b{letter-spacing:0.016080px;}
.ls13{letter-spacing:0.017160px;}
.ls27{letter-spacing:0.017440px;}
.ls5{letter-spacing:0.017920px;}
.ls17{letter-spacing:0.018200px;}
.ls25{letter-spacing:0.019360px;}
.ls26{letter-spacing:0.019640px;}
.ls28{letter-spacing:0.019720px;}
.ls29{letter-spacing:0.020280px;}
.ls21{letter-spacing:0.021240px;}
.ls18{letter-spacing:0.023560px;}
.ls15{letter-spacing:0.024000px;}
.ls1b{letter-spacing:0.024720px;}
.ls2{letter-spacing:0.026360px;}
.ls10{letter-spacing:0.030400px;}
.ls0{letter-spacing:0.032600px;}
.lsf{letter-spacing:0.033400px;}
.ls1{letter-spacing:0.033480px;}
.ls14{letter-spacing:0.034440px;}
.lsa{letter-spacing:0.053240px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.264000px;}
._0{width:1.262960px;}
._8{width:34.052800px;}
._2{width:210.040760px;}
._5{width:316.737520px;}
._4{width:384.350320px;}
._7{width:386.113720px;}
._6{width:487.526000px;}
._3{width:492.842200px;}
.fc2{color:rgb(102,102,102);}
.fc3{color:rgb(0,0,0);}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(51,51,51);}
.fs5{font-size:24.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:52.000000px;}
.fs0{font-size:64.000000px;}
.y0{bottom:0.000000px;}
.y16{bottom:10.934641px;}
.y21{bottom:20.307190px;}
.y15{bottom:39.052288px;}
.y20{bottom:42.176471px;}
.y22{bottom:49.986928px;}
.y25{bottom:56.235294px;}
.y1f{bottom:78.104575px;}
.y14{bottom:84.352941px;}
.y1{bottom:99.973856px;}
.y13{bottom:112.470588px;}
.y1e{bottom:135.901961px;}
.y12{bottom:157.771242px;}
.y24{bottom:178.078431px;}
.y11{bottom:185.888889px;}
.y1d{bottom:193.699346px;}
.y10{bottom:214.006536px;}
.y1c{bottom:215.568627px;}
.y1b{bottom:237.437908px;}
.yf{bottom:242.124183px;}
.y1a{bottom:259.307190px;}
.y19{bottom:281.176471px;}
.ye{bottom:293.673203px;}
.y18{bottom:303.045752px;}
.yd{bottom:349.908497px;}
.yc{bottom:371.777778px;}
.yb{bottom:393.647059px;}
.ya{bottom:415.516340px;}
.y9{bottom:451.444444px;}
.y8{bottom:473.313725px;}
.y7{bottom:495.183007px;}
.y6{bottom:517.052288px;}
.y17{bottom:709.189542px;}
.y2c{bottom:737.307190px;}
.y2b{bottom:759.176471px;}
.y5{bottom:809.163399px;}
.y2a{bottom:820.098039px;}
.y4{bottom:843.529412px;}
.y29{bottom:848.215686px;}
.y3{bottom:879.457516px;}
.y28{bottom:893.516340px;}
.y2{bottom:904.450980px;}
.y27{bottom:921.633987px;}
.y26{bottom:949.751634px;}
.y23{bottom:1040.352941px;}
.ha{height:17.484375px;}
.h7{height:23.296875px;}
.h6{height:23.312500px;}
.h5{height:26.208984px;}
.hc{height:34.658203px;}
.h3{height:34.968750px;}
.h4{height:37.882812px;}
.h2{height:46.593750px;}
.h9{height:56.235294px;}
.hb{height:196.823529px;}
.h8{height:331.163399px;}
.h1{height:940.379085px;}
.hd{height:984.117647px;}
.h0{height:1237.176471px;}
.w1{width:235.875817px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:12.496732px;}
.x7{left:28.117647px;}
.x1{left:37.490196px;}
.x4{left:45.300654px;}
.x3{left:53.111111px;}
.x2{left:328.039216px;}
.x8{left:467.065359px;}
.x5{left:682.633987px;}
.x9{left:956.000000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:0.000000pt;}
.ls19{letter-spacing:0.004438pt;}
.ls11{letter-spacing:0.005497pt;}
.ls1e{letter-spacing:0.005668pt;}
.ls3{letter-spacing:0.005770pt;}
.ls20{letter-spacing:0.006214pt;}
.ls7{letter-spacing:0.006692pt;}
.ls1f{letter-spacing:0.007102pt;}
.ls22{letter-spacing:0.007170pt;}
.ls9{letter-spacing:0.007477pt;}
.lsd{letter-spacing:0.007580pt;}
.ls2d{letter-spacing:0.008262pt;}
.ls2c{letter-spacing:0.008467pt;}
.ls12{letter-spacing:0.008740pt;}
.ls2e{letter-spacing:0.008809pt;}
.ls1a{letter-spacing:0.008945pt;}
.ls2f{letter-spacing:0.009389pt;}
.ls1c{letter-spacing:0.009765pt;}
.ls6{letter-spacing:0.009799pt;}
.lse{letter-spacing:0.009867pt;}
.lsc{letter-spacing:0.010277pt;}
.ls16{letter-spacing:0.010550pt;}
.lsb{letter-spacing:0.010789pt;}
.ls8{letter-spacing:0.011608pt;}
.ls23{letter-spacing:0.011779pt;}
.ls24{letter-spacing:0.012325pt;}
.ls1d{letter-spacing:0.012394pt;}
.ls2a{letter-spacing:0.012837pt;}
.ls2b{letter-spacing:0.013725pt;}
.ls13{letter-spacing:0.014647pt;}
.ls27{letter-spacing:0.014886pt;}
.ls5{letter-spacing:0.015296pt;}
.ls17{letter-spacing:0.015535pt;}
.ls25{letter-spacing:0.016525pt;}
.ls26{letter-spacing:0.016764pt;}
.ls28{letter-spacing:0.016832pt;}
.ls29{letter-spacing:0.017310pt;}
.ls21{letter-spacing:0.018130pt;}
.ls18{letter-spacing:0.020110pt;}
.ls15{letter-spacing:0.020485pt;}
.ls1b{letter-spacing:0.021100pt;}
.ls2{letter-spacing:0.022500pt;}
.ls10{letter-spacing:0.025948pt;}
.ls0{letter-spacing:0.027826pt;}
.lsf{letter-spacing:0.028509pt;}
.ls1{letter-spacing:0.028577pt;}
.ls14{letter-spacing:0.029396pt;}
.lsa{letter-spacing:0.045443pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.078895pt;}
._0{width:1.078008pt;}
._8{width:29.065988pt;}
._2{width:179.281653pt;}
._5{width:270.353364pt;}
._4{width:328.064708pt;}
._7{width:329.569870pt;}
._6{width:416.130979pt;}
._3{width:420.668656pt;}
.fs5{font-size:20.485356pt;}
.fs4{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:40.970711pt;}
.fs2{font-size:44.384937pt;}
.fs0{font-size:54.627615pt;}
.y0{bottom:0.000000pt;}
.y16{bottom:9.333333pt;}
.y21{bottom:17.333333pt;}
.y15{bottom:33.333333pt;}
.y20{bottom:36.000000pt;}
.y22{bottom:42.666667pt;}
.y25{bottom:48.000000pt;}
.y1f{bottom:66.666667pt;}
.y14{bottom:72.000000pt;}
.y1{bottom:85.333333pt;}
.y13{bottom:96.000000pt;}
.y1e{bottom:116.000000pt;}
.y12{bottom:134.666667pt;}
.y24{bottom:152.000000pt;}
.y11{bottom:158.666667pt;}
.y1d{bottom:165.333333pt;}
.y10{bottom:182.666667pt;}
.y1c{bottom:184.000000pt;}
.y1b{bottom:202.666667pt;}
.yf{bottom:206.666667pt;}
.y1a{bottom:221.333333pt;}
.y19{bottom:240.000000pt;}
.ye{bottom:250.666667pt;}
.y18{bottom:258.666667pt;}
.yd{bottom:298.666667pt;}
.yc{bottom:317.333333pt;}
.yb{bottom:336.000000pt;}
.ya{bottom:354.666667pt;}
.y9{bottom:385.333333pt;}
.y8{bottom:404.000000pt;}
.y7{bottom:422.666667pt;}
.y6{bottom:441.333333pt;}
.y17{bottom:605.333333pt;}
.y2c{bottom:629.333333pt;}
.y2b{bottom:648.000000pt;}
.y5{bottom:690.666667pt;}
.y2a{bottom:700.000000pt;}
.y4{bottom:720.000000pt;}
.y29{bottom:724.000000pt;}
.y3{bottom:750.666667pt;}
.y28{bottom:762.666667pt;}
.y2{bottom:772.000000pt;}
.y27{bottom:786.666667pt;}
.y26{bottom:810.666667pt;}
.y23{bottom:888.000000pt;}
.ha{height:14.923902pt;}
.h7{height:19.885199pt;}
.h6{height:19.898536pt;}
.h5{height:22.370849pt;}
.hc{height:29.582734pt;}
.h3{height:29.847803pt;}
.h4{height:32.335120pt;}
.h2{height:39.770397pt;}
.h9{height:48.000000pt;}
.hb{height:168.000000pt;}
.h8{height:282.666667pt;}
.h1{height:802.666667pt;}
.hd{height:840.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:201.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x6{left:10.666667pt;}
.x7{left:24.000000pt;}
.x1{left:32.000000pt;}
.x4{left:38.666667pt;}
.x3{left:45.333333pt;}
.x2{left:280.000000pt;}
.x8{left:398.666667pt;}
.x5{left:582.666667pt;}
.x9{left:816.000000pt;}
}
